## libkmfl 0.9.12

=== debian/changelog ===
libkmfl (0.9.12-1) unstable; urgency=low

  * fix debug messages
  * bring debhelper compat up to level 9 (closes: #817535)
  * empty dependency_libs in .la files (closes: #633329)
  * remove double maintainer/uploader from debian control file (closes: #511534)
  * added dh-autoreconf to the build depends (closes: #802761)

 -- Doug Rintoul <doug_rintoul@sil.org>  Wed, 12 Oct 2016 10:27:38 -0700

libkmfl (0.9.11-1) UNRELEASED; urgency=low

  * fix bug when nomatch is used with "use" keyword 

 -- Doug Rintoul <doug_rintoul@sil.org>  Wed, 17 Nov 2010 13:27:33 -0800

libkmfl (0.9.10-1) UNRELEASED; urgency=low

  * fix support for differentiating between right and left ctrl, alt, and shift states when matching "any" statements

 -- Doug Rintoul <doug_rintoul@sil.org>  Wed, 03 Nov 2010 14:25:45 -0700

libkmfl (0.9.9-1) UNRELEASED; urgency=low

  * change handling of escape character

 -- Doug Rintoul <doug_rintoul@sil.org>  Mon, 19 Jul 2010 15:37:32 -0700

libkmfl (0.9.8-1) unstable; urgency=low

  * add support for the notany key.
  * Keyman version 7 support

 -- Doug Rintoul <doug_rintoul@sil.org>  Mon, 26 Jan 2009 15:59:54 -0800

lilibkmfl (0.9.7-1) unstable; urgency=low

  * Commit a complete string in one go instead of a single character at a time

 -- Doug Rintoul <doug_rintoul@sil.org>  Thu, 16 Oct 2008 16:51:57 -0700

libkmfl (0.9.6-1) unstable; urgency=low

  * add support for get_surrounding_text to provide context sensitive input
    methods
  * add the ability to reload keyboards on the fly

 -- Doug Rintoul <doug_rintoul@sil.org>  Tue,  7 Nov 2006 15:08:24 -0800

libkmfl (0.9.3-1) unstable; urgency=low

  * Fix some packaging issues

 -- Daniel Glassey <wdg@debian.org>  Sat,  4 Mar 2006 10:58:37 +0000

libkmfl (0.9.2-1) unstable; urgency=low

  * Replace UTF Conversion library with a GPLed implementation
  * fix any/index bug

 -- Doug Rintoul <doug_rintoulsil.org>  Thu, 02 Mar 2006 11:10:00 +0800

libkmfl (0.9.1-1) unstable; urgency=low

  * further fix for the shift key problem
  * AMD64 fixes

 -- Doug Rintoul <doug_rintoulsil.org>  Wed, 12 Oct 2005 09:45:00 +0800

libkmfl (0.9-1) unstable; urgency=low

  * fix shift key problem

 -- Doug Rintoul <doug_rintoulsil.org>  Tue, 30 Aug 2005 11:20:00 +0800

libkmfl (0.8-1) unstable; urgency=low

  * Add full virtual key support

 -- Doug Rintoul <doug_rintoulsil.org>  Mon, 04 Jul 2005 11:20:00 +0800

libkmfl (0.7-1) unstable; urgency=low

  * first debian release

 -- Doug Rintoul <doug_rintoulsil.org>  Mon, 21 Jun 2005 19:57:17 +0800
