=== debian/watch ===
version=3
http://sf.net/kmfl/libkmfl-(.+)\.tar\.gz debian uupdate
