=== debian/control ===
Source: libkmfl
Priority: optional
Section: libs
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Daniel Glassey <wdg@debian.org>
Homepage: http://www.keyman.com/
Build-Depends: debhelper (>= 11), libkmflcomp-dev (>=10.99.30)
Standards-Version: 4.3.0

Package: libkmfl-dev
Section: libdevel
Architecture: any
Depends: libkmfl0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: This package provides Keyman(C) services to Linux - development
 The kmfl library is a multilingual text processing library that implements
 the Keyman(C) text processing language.
 .
 This package contains the header and development files needed to build
 programs and packages using libkmfl.

Package: libkmfl0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: This package provides Keyman(C) services to Linux - runtime
 The kmfl library is a multilingual text processing library that implements
 the Keyman(C) text processing language.
 .
 This package contains the runtime part of libkmfl.
