=== debian/watch ===
version=4
https://downloads.keyman.com/linux/(?:beta|stable)/(\d\S+)/libkmfl-(.+)\.tar\.gz debian uupdate
