## libkmfl 14.0.290

=== debian/changelog ===
libkmfl (14.0.290-2) unstable; urgency=medium

  * Team upload
  * Delete broken debian/watch file

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 03 Dec 2022 19:15:06 +0100

libkmfl (14.0.290-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 01 Apr 2022 08:51:36 +0200
