=== debian/control ===
Source: libkmfl
Priority: optional
Section: libs
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Keyman team <support@keyman.com>,
 Eberhard Beilharz <eb1@sil.org>,
Build-Depends:
 debhelper (>= 11),
 libkmflcomp-dev (>=10.99.30),
Standards-Version: 4.5.1
Vcs-Git: https://github.com/keymanapp/keyman.git
Vcs-Browser: https://github.com/keymanapp/keyman/tree/master/linux/libkmfl
Homepage: https://www.keyman.com

Package: libkmfl-dev
Section: libdevel
Architecture: any
Depends:
 libkmfl0 (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: KMFL library - development
 The kmfl library is a multilingual text processing library that implements
 the Keyman(C) text processing language.
 .
 This package contains the header and development files needed to build
 programs and packages using libkmfl.

Package: libkmfl0
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: KMFL library - runtime
 The kmfl library is a multilingual text processing library that implements
 the Keyman(C) text processing language.
 .
 This package contains the runtime part of libkmfl.
